div.breadcrumb-navigation h1{
	color: #666666;
	font-weight: normal;
	font-size: 24px;
}
ul.breadcrumb-navigation{
	padding:0; margin:0;
	padding-top:4px;
	list-style:none;
	margin-top: 10px;
}

ul.breadcrumb-navigation li
{
	display:inline;
	color: #a6a6a6;	
}

ul.breadcrumb-navigation a{
	color: #a6a6a6;	
}

ul.breadcrumb-navigation span
{
	
}